{
  "id": 3386294,
  "name": "Evan M. Hinkson, Administrator of Estate of Charlotte E. Dorn, Appellant, v. Paul H. Davis et al., Appellees",
  "name_abbreviation": "Hinkson v. Davis",
  "decision_date": "1942-01-19",
  "docket_number": "Gen. No. 40,705",
  "first_page": "142",
  "last_page": "142",
  "citations": [
    {
      "type": "official",
      "cite": "313 Ill. App. 142"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 55,
    "char_count": 451,
    "ocr_confidence": 0.538,
    "sha256": "c39d6870c95dfa974f9e09e11cc33855cab96158698aefa2d676dce550565463",
    "simhash": "1:dcaa1791286e0e12",
    "word_count": 70
  },
  "last_updated": "2023-07-14T22:48:03.278906+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Evan M. Hinkson, Administrator of Estate of Charlotte E. Dorn, Appellant, v. Paul H. Davis et al., Appellees."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice McSurely.\n\u201cNot to be published in full.\u2019\u2019",
        "type": "majority",
        "author": "Presiding Justice McSurely."
      }
    ],
    "attorneys": [
      "Rathje & Connor and Gerard' A. Connor, for appellant; Gerard A. Connor, of counsel; Townley, Campbell, dark & Miller, for appellees; J. Arthur Miller and Richard C. Bleloch, of counsel."
    ],
    "corrections": "",
    "head_matter": "Evan M. Hinkson, Administrator of Estate of Charlotte E. Dorn, Appellant, v. Paul H. Davis et al., Appellees.\nGen. No. 40,705.\nopinion filed January 19, 1942;\nrehearing denied February 2, 1942.\nRathje & Connor and Gerard' A. Connor, for appellant; Gerard A. Connor, of counsel; Townley, Campbell, dark & Miller, for appellees; J. Arthur Miller and Richard C. Bleloch, of counsel."
  },
  "file_name": "0142-01",
  "first_page_order": 162,
  "last_page_order": 162
}
